[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Implicit/minimum buildrequires



On Mon, 22 Sep 2003, Paul Nasrat wrote:

> As an example:
> 
> bash requires byacc and texinfo to build successfully in a severn mach
> environment.

The general rule I try to follow is "anything not contained in the
Development or Base installer groups", not that it's wrong to BuildRequire
one of the packages that _is_ listed in those components.

-- Elliot





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]